/* Variables */
:root {
  
 /* Main color */
 /* --primary: #107a10; // green */
 --primary: #CC0000; // university of utah red
  
 /* Some accent colors */
  --accent-darker: #222;
  --accent-dark: #333;
  --accent: #555;
  --accent-light: #bfbfbf;
  --accent-lighter: #eee;
} 

/* Map Sizing*/
/*Set size of map container manually -- else automatically set in map_sizing.js*/
#map-container {
/*height: px*/
/*width: px*/
/*min-height: px;*/
  position:relative;
  overflow: hidden;
}

#map-container.thumb {
  width:200px;
  height:200px;
  position: absolute; 
}

/* map will fill map-container*/
#map-container #map {
  width:100%;
  height:100%;
  position: absolute; 
  z-index: 1;
}
/* End Map Sizing */


.map-pane-head {
  font-size:18px;
  text-overflow: ellipsis;
  background-color: var(--primary);
  color: white;
  margin-bottom: 0;
  margin-top: 0;
  height: 36px;
  padding: 9px 10px;
}

.map-pane-head.gray {
  background-color: var(--accent);
}

.map-pane-head > a, .map-pane-head a {
  text-decoration: none;
  color: white;
}

.map-pane-head > a:hover, h2 a:hover {
  text-decoration: none;
}

.loading {
  width: 60px;
}

#map-logo {
  width: 75px;
  height: auto;
  cursor: "pointer";
}

.list-inline li {
  display: inline;
}

.toggleable.off {
  display: none !important;
}

/* Map Summary Styling */
#map-summary li.label, .gm-style-iw td.label{
  color: var(--accent-darker);
  font-size:inherit;
}

ul.no-decoration {
  list-style-type: none;
  padding: 0px;
}

#map-summary {
  background-color: var(--accent-light);
  overflow: auto;
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 15;
  height: 36px;
  vertical-align: middle;
  margin-left: 0px;
}

#map-summary ul {
  line-height: 36px;
  margin-bottom: 0px;
  padding-left: 10px;
}
#map-summary #map-options .settings, #map-summary #map-options .full-screen {
  margin-right: 15px;
}
#map-summary #map-options .settings:hover, #map-summary #map-options .full-screen:hover {
  color: var(--primary);
}
#map-summary #map-options .settings.inactive, #map-summary #map-options .full-screen.inactive {
  color: var(--accent-lighter);;
}
#map-summary #map-options #compress {
  display: none;
}
/* End Map Summary Styling */

/* Legend Styling */
#map-legend {
  border: 1px solid var(--accent-light);
  background: white;
  overflow: hidden;
  width: auto;
  position: absolute;
  left: 10px;
  bottom: 10px;
  z-index: 10;
}
#map-legend #legend-body div {
  margin-left: 3px;
  margin-right: 3px;
}
#map-legend #legend-body #top-row {
  display: block;
}
#map-legend #legend-body #bottom-row {
  display: block;
}
#map-legend #legend-body #eq-sizes {
  float: left;
  display: inline;
  text-align: center;
}
#map-legend #legend-body #eq-sizes .event {
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
}
#map-legend #legend-body #eq-sizes .large-mag {
  display: none;
}
#map-legend #legend-body #depths {
  float: left;
  display: block;
}
#map-legend #legend-body #depths .event {
  display: inline-block;
}

#map-legend #legend-body #nn-events, #map-legend #legend-body #explosions {
  display: block;
}
#map-legend #legend-body #nn-events .explosion, #map-legend #legend-body #nn-events .nn-event, #map-legend #legend-body #explosions .explosion, #map-legend #legend-body #explosions .nn-event {
  fill: white;
  display: inline-block;
}
#map-legend #legend-body #eq-ages {
  float: left;
  display: inline-block;
}
#map-legend #legend-body #eq-ages .event {
  display: inline-block;
}
#map-legend #legend-body #stations {
  float: left;
  display: block;
}
#map-legend #legend-body #stations .station, #map-legend #legend-body #stations .nn-station {
  display: inline-block;
}
#map-legend #legend-body #stations .nn-station {
  fill: white;
}
/* End Legend Styling */

/* Map Tools Styling */
#map-ui {
  color: #000;
}
#map-ui .label {
  margin: 5px 5px 0 0;
  font-size: 14px;
}
#map-ui .tip {
  font-weight: normal;
}
#map-ui .plot-chevron-up {
  display: none;
}
#map-ui #datepicker-start {
  width: 100px;
}
#map-ui #datepicker-end {
  width: 100px;
}
#map-ui .slider-control {
  padding: 0 26px 0 16px;
  margin-bottom: 20px;
  background: url("../images/map/slider_bg.jpg") no-repeat;
  background-position: 10px 20px;
}
#map-ui .slider-control.mag-range-8 {
  background-position: -25px 20px;
  padding: 0 60px 0 12px;
}
#map-ui .slider-control.mag-range-7 {
  background-position: -52px 20px;
  padding: 0 88px 0 12px;
}
#map-ui .slider-control.mag-range-6 {
  background-position: -82px 20px;
  padding: 0 120px 0 12px;
}
#map-ui .slider-control.mag-range-5 {
  background-position: -112px 20px;
  padding: 0 148px 0 12px;
}
#map-ui .slider-control.mag-range-4 {
  background-position: -139px 20px;
  padding: 0 176px 0 12px;
}
#map-ui .slider-control.mag-range-3 {
  background-position: -168px 20px;
  padding: 0 206px 0 12px;
}
#map-ui .slider-control.mag-range-2 {
  background-position: -196px 20px;
  padding: 0 232px 0 12px;
}
#map-ui .slider-control.mag-range-1 {
  background-position: -226px 20px;
  padding: 0 250px 0 12px;
}
#map-ui .slider-control.mag-range-0 {
  background-position: -256px 20px;
  padding: 0 280px 0 12px;
}
#map-ui .slider-control .slider {
  padding: 0 26px 0 16px;
  position: relative;
  height: 50px;
}
#map-ui .slider-control .slider .ui-slider-handle {
  top: 20px;
  position: absolute;
  width: 9px;
  height: 37px;
  cursor: default;
  border: 1px solid #afadad;
  background: url("../images/map/slider_handle.jpg");
}

#define-plot-area {
  display: block;
}

#plot-ui {
  position: relative;
}
#plot-ui.open {
  margin-bottom: 10px;
}
#plot-ui h4.header {
  margin: 0;
}
#plot-ui #plot-ui-close {
  display: none;
  position: absolute;
  top: 25px;
  right: 10px;
}

#plot-instructions {
  height: 70px;
}
#plot-instructions ul {
  list-style-type: none;
  margin: 0 0 4px 0;
  padding: 0 0 0 4px;
}
#plot-instructions ul li {
  margin: 0;
}
#plot-instructions .steps {
  font-size: 12px;
}

#map-tools {
  padding: 0px;
  z-index: 10;
  position: absolute;
  right: 0;
  height: auto;
  width: 322px;
  overflow: scroll;
}
#map-tools #map-ui {
  margin-bottom: 5px;
}
#map-tools .panel {
  margin-bottom: 5px;
  margin-top: 0px;
}
#map-tools a.map-settings-panel:hover {
  text-decoration: none;
}
#map-tools a.map-settings-panel:hover h2 {
  color: #333;
}
#map-tools #plot-ui {
  padding: 10px;
  margin: 0px;
}
#map-tools .radio-group,
#map-tools .checkbox {
  margin-left: 11px;
}
#map-tools .plot-type .btn-group {
  width: 212px;
}
#map-tools .plot-type .btn-group .btn {
  width: 105px;
  margin-left: 0.5px;
  margin-top: 1px;
}
#map-tools #custom-search-panel {
  max-height: 500px;
  overflow: scroll;
}
#map-tools #custom-search-panel .panel .panel-heading, #map-tools #custom-search-panel .panel .panel-body {
  padding: 5px 5px;
}

#map-tools{
  border: 1px solid var(--accent-light);
  background: white;
}

#map-ui.panel-group .panel.no-padding {
  border: none;
}

.no-padding, .no-padding > .panel-heading, .no-padding > .panel-body {
  padding: 0px;
}
/* End Map Tools Styling*/

/* Cross Section Viewer Styling */
#plot {
  display: none;
}

.modal-link h4 {
  margin: 5px;
}

.field.draw {
  margin-bottom: 10px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.field.plot {
  margin-top: 10px;
}

.modal-content.ui-resizable {
  overflow: scroll;
}

.modal-dialog.ui-draggable {
  margin-left: auto;
  margin-right: auto;
}

.cross-section-viewer {
  display: none;
  box-shadow: 0 4px 8px 0 #555;
  -webkit-box-shadow: 0 4px 8px 0 #555;
  -moz-box-shadow: 0 4px 8px 0 #555;
  position: absolute;
  top: 30%;
  left: 10%;
  z-index: 80;
  background-color: white;
  border: 1px solid var(--accent-light);
  /* width: 980px; */
  width: 800px;
}
.cross-section-viewer .logo img {
  height: 40px;
}
.cross-section-viewer .option {
  display: none;
}
.cross-section-viewer .viewer-header {
  color: #333;
  padding: 0px 10px 0px 10px;
  border-bottom: 1px solid var(--accent-light);
}
.cross-section-viewer .viewer-header .viewer-title .cross-section-title {
  display: inline;
}
.cross-section-viewer .viewer-header .viewer-title .close-viewer:hover {
  color: #107a10;
}
.cross-section-viewer .viewer-body {
  padding: 0px 10px;
}
.cross-section-viewer .viewer-body .top {
  margin-top: 10px;
  overflow: hidden;
}
.cross-section-viewer .viewer-body .bottom {
  min-height: 10px;
  position: relative;
}
.cross-section-viewer .viewer-body .bottom .plot-side-a {
  position: absolute;
  left: 20px;
}
.cross-section-viewer .viewer-body .bottom .plot-side-b {
  position: absolute;
  right: 20px;
}
.cross-section-viewer .viewer-body .bottom .y-label {
  position: absolute;
  bottom: -20px;
  z-index: 10;
}
.cross-section-viewer .viewer-body .select-plot {
  margin-top: 5px;
  min-height: 250px;
  height: 250px;
  width: 100%;
  min-width: 250px;
}

#mag-time .y-label {
  bottom: -10px;
}
/* End Cross Section Styling */

/* Map List Styling*/
#filter-options,
#station-search {
  padding: 10px;
}

#station-search .ui-helper-hidden-accessible {
  display: none;
}
#station-search input {
  width: 45%;
  border: 1px solid var(--accent-light);
}
ul.ui-autocomplete {
  position: absolute;
  z-index: 1000 !important;
  background-color: white;
  border: 1px solid var(--accent-light);
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.ui-autocomplete li {
  width: 100%;
}
ul.ui-autocomplete li:hover {
  background-color: var(--accent-light);
}
ul.ui-autocomplete li a {
  color: #333;
  text-decoration: none;
}

.toggle-links a {
  display: inline-block;
  margin-right: 10px;
}

a.toggler.depth {
  width: 110px;
  text-align: right;
}

.show-toggle {
  margin-right: 10px;
}

.show-month,
.show-recent {
  display: inline;
}

.show-month {
  display: none;
}

.dataTables_wrapper {
  margin: 0px 15px;
}

table.map-list {
  margin-bottom: 0px;
}

.highlight-list {
  /* background-color: var(--primary) !important; */
  background-color: yellow !important;
}
/* End Map List Styling*/

/* Tooltip Styling*/
.tooltip {
  display: none;
}

.tooltip-icon:hover {
  text-decoration: none;
}

.popover-content {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  
  word-break: break-all;
  
  word-break: break-word;
  
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.popup-label {
  color: var(--accent-dark);
  font-weight:bold;
}
/* End Tooltip Styling*/

/* line 135, sass/_map.scss - UUSS */
#req-legend-scale {
  float: left;
  height: 120px;
  width: 260px;
  background: url("../images/map/eq-legend-scale.jpg") no-repeat;
}

/* line 135, sass/_map.scss - UUSS - forge specific for paul */
#req-legend-scale-forge {
  float: left;
  height: 120px;
  width: 260px;
  background: url("../images/map/eq-legend-scale-forge.jpg") no-repeat;
}

/* line 142, sass/_map.scss */
#req-legend-key {
  float: left;
  height: 140px;
  width: 160px;
  margin-top: 10px;
  margin-left: 40px;
  background: url("../images/map/eq-legend-key.png") no-repeat;
}
